/* @import url('http://example.com/example_style.css'); */


@import url('//fonts.googleapis.com/css?family=Josefin+Sans:300,400,600,700');

@import url(//maxcdn.bootstrapcdn.com/font-awesome/4.4.0/css/font-awesome.min.css);



/*****************************************/
/* Start your style declarations here    */
/*****************************************/

          /*Body Text Color*/
           /*Link Color*/    
           /*Theme Color*/ 
    /*Base Font family


.hs-search-results__next-page {
    float: right !important;
    font-weight: 600 !important;
    font-size: 18px !important;
}

a{
    text-decoration:none;
  color: #0e5f73;
    text-transform: uppercase;
    font-family: 'Open Sans',sans-serif;
    
}

blockquote{
    font-size: 16px;
    font-weight: 300;
    line-height: 26px;
    border-left: 0;
    font-style: italic;
    padding-left: 30px;
    margin: 20px 0;
    position:relative;
    z-index:1;
}

blockquote:before{
    content: "\f10d";
    position: absolute;
    width: 15px;
    height: 10px;
    top: 4px;
    left: -3px;
    color: #ffba1d;
    font-size: 27px;
    line-height: 26px;
    font-family: FontAwesome;
    z-index: -1;
    opacity: .3;
}

a:active, a:focus, a:hover{
    outline:0;
}

.align-right{
    text-align:right;
}

.align-left{
    text-align:left;
}

.align-center{
    text-align:center;
}

body .container-fluid .row-fluid .float-left{
    float:left;
}

body .container-fluid .row-fluid .float-right{
    float:right;
}




body .container-fluid .row-fluid .heading{
    text-align:center;
    max-width: 800px;
    margin: 0 auto;
    float: none;
    padding-bottom: 69px;
}

.heading h2{
    padding-bottom: 10px;
    text-transform:none;
}

@media(max-width:767px){
    
.heading h2{
    font-size: 30px;
    line-height: 40px;
    padding-bottom: 20px;
} 

body .container-fluid .row-fluid .heading{
    padding-bottom:50px;
}




}


.white-module h1,
.white-module h2,
.white-module h3,
.white-module h4,
.white-module h5,
.white-module h6,
.white-module p,
.white-module li{
    color:#ffffff;    
}



.yellow-bg{
    background:#FFBA1D;
}

.gray-bg{
    background:#fafafa;
}

.white-bg{
    background:#ffffff;
}

.greyish-brown{
    background:#4a4a4a;
}


.border-bottom{
    border-bottom: 2px solid rgba(209, 209, 209, 0.53)
}

.border-top{
    border-top: 2px solid rgba(231,231,231,.5);
}


.body-container-wrapper {
    background: #ffffff;
    margin-top:43px;
}


.black-bg h1, .black-bg h2,
.black-bg h3, .black-bg p, 
.black-bg h4, .black-bg h5,
.black-bg h6, .black-bg li, 
.black-bg h6, .black-bg a, 
.black-bg .fa, .black-bg .row-fluid form .field>label {
    color: #fff;
}

/*Flex Display Styling*/


/* Custom CSS utility classes */
@media (min-width: 768px) {
    .equal-height-container > .row-fluid-wrapper > .row-fluid {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-align: stretch;
        -moz-box-align: stretch;
        -webkit-align-items: stretch;
        -ms-flex-align: stretch;
        align-items: stretch;
    }
    
.flex-reverse>.row-fluid-wrapper>.row-fluid {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row-reverse;
    flex-direction: row-reverse;
    justify-content: flex-end;
    -webkit-justify-content:flex-end;
      align-items: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
}  

.flex-center>.row-fluid-wrapper>.row-fluid {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    flex-wrap:wrap;
}    

body .row-fluid .vertical-center {
    display: flex;
    display: -webkit-flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    justify-content: center;
    -webkit-justify-content: center;
    justify-content: center;
}

}


.section-bg {
    background-size: cover;
    background-position: center center;
}

body .container-fluid .row-fluid .hide{
    display:none;
}






/*Global Margin and Padding*/

body .container-fluid .row-fluid .margin-left-0{
    margin-left:0;
}

@media(min-width:768px){

.pad-left-30{
    padding-left:30px;
}

}

@media(max-width:767px){

body .container-fluid .row-fluid .mobile-hide{
    display:none;
}

h2{
    font-size: 30px;
    line-height: 40px;
}

}


/*=====================================================================
  List Styling
======================================================================*/


.difference-list ul{
  margin:25px 0;
  padding-left: 25px;
   list-style-type:none;
}

.difference-list li {
    font-size: 16px;
    color: #949494;
    position: relative;
    margin-bottom: 4px;
}


.difference-list  li:before{
    content:"\f00c";
    position:absolute;
    width:15px;
    height:10px;
    top:0;
    left:-25px;
    color: #FFBA1D;
    font-size: 16px;
    line-height: 26px;
    font-family: FontAwesome;
}


.check-style ul{
   padding-left: 32px;
   list-style-type:none;
}

.check-style ul li{
    text-align:left;
    color:#ffffff;
    position:relative;
    margin-bottom: 15px;
    color: #4a4a4a;
}

.check-style ul li:before{
    content:"";
    position:absolute;
    width:23px;
    height:13px;
    top:7px;
    left:-32px;
    background: url('//cdn2.hubspot.net/hubfs/1598866/Assets_Quint-v2/Check-list.png') no-repeat;
}



/*=========================================================
                    FORM STYLE
=========================================================*/                

::-webkit-input-placeholder {
   color: #989898;
}

:-moz-placeholder {
   color: #989898;
}

::-moz-placeholder {  
   color: #989898;
}

:-ms-input-placeholder {  
   color: #989898;
}

select::-ms-expand {
    display: none;
}

.row-fluid form li{
    margin:0;
}

.row-fluid  form li:before{
    display:none;
}

.row-fluid  form input,
.row-fluid  form select,
.row-fluid  form textarea{
    height: 40px;
    font-family:'Open Sans';
    border: 0;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 1px;
    padding: 0;
    margin-bottom: 8px;
    border-radius: 0;
    background: #f5f5f5;
    padding:10px;
    color: #989898;
    font-weight:400;
    border:1px solid transparent;
    box-sizing: border-box;
}


.row-fluid  form input:focus,
.row-fluid  form select:focus,
.row-fluid  form textarea:focus{
    outline:0;
    border:1px solid ;
}

.row-fluid  form textarea{
    height:130px;    
}

.row-fluid  form .hs_file_upload input,
.row-fluid  form .hs-form-checkbox input,
.row-fluid  form .hs-form-radio input,
.row-fluid  form .hs-form-booleancheckbox input{
    height:auto;
    padding:0;
    border:0;
}

.row-fluid  form .hs-form-checkbox input,
.row-fluid  form .hs-form-radio input,
.row-fluid  form .hs-form-booleancheckbox input{
    height:auto;
    padding:0;
    border:0;
    margin-bottom:0;
}

.row-fluid form .field>label{
    font-size: 14px;
    line-height: 1;
    letter-spacing: 1px;
    font-weight: 600;
    display:block;
    margin-bottom:6px;
    margin-top:14px;
}

.row-fluid form .hs_submit .actions{
    text-align:center;
}

.row-fluid form .hs-button.primary{
    height: auto;
    margin-top: 24px;
}

form .hs-error-msgs{
    margin:0;
    padding:0;
}

form .hs-error-msgs li{
    line-height: 1;
    color: red;
    font-weight: 500;
    font-size: 11px;
    position: relative;
    top: -4px;
    letter-spacing: 0.3px;
}

.row-fluid .hs-form fieldset.form-columns-1 .hs-input {
    width: 100%;
}

body .row-fluid .hs-form fieldset {
    max-width: 100%;
}

form .hs-form-required{
    display:none;
}

.body-container-wrapper form ul,
.body-container-wrapper form li{
    margin:0;
    padding:0;
}

.body-container-wrapper form ul,
form ul{
    list-style:none;
}

.body-container-wrapper form li:before{
    display:none;
}

body form .hs-form-checkbox:last-child,
body form .hs-form-radio:last-child,
body form .hs-form-booleancheckbox{
    margin-bottom:20px;
}

body .row-fluid .hs-form fieldset.form-columns-3 .hs-form-field {
    width: 32%;
    margin-right:2%;
}

body .row-fluid .hs-form fieldset.form-columns-2 .hs-form-field {
    width: 49%;
    margin-right:2%;
}

body .row-fluid .hs-form fieldset .hs-form-field:last-child{
    margin-right:0;
}

body .row-fluid .hs-form fieldset.form-columns-2 .input,
body .row-fluid .hs-form fieldset.form-columns-3 .input {
    margin-right:0px;
}

body .container-fluid .row-fluid .hs-form fieldset .field:last-child .input{
    margin-right:0;
}

body .row-fluid select{
    background: #f5f5f5 url(//cdn2.hubspot.net/hubfs/2558848/Product-3-Pack/Select%20Arrow%20Small.png) no-repeat;
    background-position: center right;
    -webkit-appearance: none;
}





/*=======================================================
            CHECKBOX AND RADIO BUTTONS STYLING
=======================================================*/            

.row-fluid .hs-form .field .input input[type="checkbox"],
.row-fluid .hs-form .field .input  input[type="radio"]{
    width:auto;
}

.row-fluid .hs-form .field .input input[type="checkbox"],
.row-fluid .hs-form .field .input  input[type="radio"]{
    padding: 0;
    border-radius: 4px;
    background: #fff;
    margin-left: 0;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    color: #cfd3d7;
    -webkit-appearance: none;
    border: 2px solid #ddd;
    margin-right: 8px;
    top: 2px;
    width: 20px;
    height: 20px;
}

.row-fluid .hs-form .field .input input[type="checkbox"]:checked:after {
    content: '';
    position: absolute;
    width: 9px;
    height: 5px;
    top: 3px;
    left: 2px;
    border: 3px solid #FFBA1D;
    border-top: 0;
    border-right: 0;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
}


.row-fluid .hs-form .field .input  input[type="radio"]{
    border-radius: 50%;
}

.row-fluid .hs-form .field .input  input[type="radio"]:checked:after {
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    top: 3px;
    background: #FFBA1D;
    left: 3px;
    border-top: 0;
    border-right: 0;
    border-radius: 50%;
}


@media (max-width:480px){


body form.hs-form .form-columns-2 .hs-form-field .hs-input,body form.hs-form .form-columns-3 .hs-form-field .hs-input{
    width:100%;
}

body .row-fluid .hs-form fieldset .input{
    margin:0;
}

body .row-fluid .hs-form fieldset.form-columns-3 .hs-form-field {
    width: 100%;
    margin-right: 0;
}

body .row-fluid .hs-form fieldset.form-columns-2 .hs-form-field {
    width: 100%;
    margin-right: 0;
}
}





@media (min-width:768px) and (max-width:1024px){

.row-fluid [class*="span"].wrapper{
    padding:0 40px;    
}
}


@media (max-width:767px){

.row-fluid [class*="span"].wrapper{
    padding:0 20px;    
}
}










@media (min-width:768px) and (max-width:1024px){

.row-fluid [class*="span"].wrapper{
    padding:0 40px;    
}
}


@media (max-width:767px){

.row-fluid [class*="span"].wrapper{
    padding:0 20px;    
}
}






 

/*===============================================================================
  Header Styling 
================================================================================*/

.header-container-wrapper .header-group{
    //position: absolute;
    position: fixed;
    width: 100%;
    z-index: 1;
    background: #fff;
    box-shadow:0 2px 4px 0 rgba(0,0,0,0.2);
    z-index:11;
}

body .row-fluid .header-group .menu-icon,
body .row-fluid .header-group .logo-image,
body .row-fluid .header-group .search-icon{
    line-height:1;
}

body .row-fluid .header-group .logo-image{
    min-height: 70px;
}

.row-fluid .header-group .top-nav .hs-menu-wrapper{
    float:right;
    line-height:1;
}

body .row-fluid .header-group .menu-icon img{
    cursor: pointer;
}

.row-fluid .header-group .menu-close img{
    max-width: 20px;
    cursor: pointer;
    position: relative;
    top: -3px;
}


.menu-open .container-fluid .row-fluid .menu-container{
    top:0;   
}







/*=======================================================
            Fixed Menu Styling
======================================================*/            


.move-top.header-container-wrapper .header-group {
    position: fixed;
    //top:-90px;
    top:0;
    transition:all .3s ease-in;
}

.fixed.header-container-wrapper .header-group {
    top:0;
}




















/*=======================================================
            Search Styling
======================================================*/            

.search-icon{
    cursor:pointer
}

body .container-fluid .row-fluid .search-container{
    position: absolute;
    left: 0;
    top: -200px;
    right: 0;
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
    background: #fff;
    padding: 15px 0 0;
    transition: all .3s cubic-bezier(0.6, 0.58, 1, 1);
}

.search-open.Body-cos-blog .container-fluid .row-fluid .search-container {
  top: 32px;
}

.search-open .container-fluid .row-fluid .search-container {
  top: 154px;
  border: 1px solid #c0c0c0;
  background: #eaeaea;
  z-index: 20000;
}

#search_submit{
    padding:0;
    display: none;
}

.close-search{
  font-size: 22px;
  line-height: 22px;
    position: absolute;
    right: 2px;
    top: 20px;
    cursor: pointer;
    width: 20px;
}

.row-fluid .search-container form input{
    background: transparent;
    border: 0;
    border-bottom: none;
    font-size: 24px;
}

.row-fluid .search-container form input:focus{
    border:0;
    border-bottom: 1px solid #e7e7e7; 
}




/*=====================================================================
                Search Result Page
=====================================================================*/

.search-result-container{
    padding: 80px 0;
}

.search-result-hero{
    padding:100px 0;
}

.search-result-hero h1,
.search-result-hero h2{ 
    color:#fff;
}

body .row-fluid .search-result-hero .wrapper{
    max-width:800px;
}
    




/*=====================================================================
               Header Responsive
=====================================================================*/



@media (min-width:768px) and (max-width:1024px){

body .container-fluid .row-fluid .menu-container {
    padding: 20px 20px 0;
}


body .container-fluid .row-fluid .search-container {
    padding: 15px 20px 0;
}

.close-search {
    right: 20px;
}

}



























/*===============================================================
   Hero Section
================================================================*/








/*=============================================================================
   Feature CM
=============================================================================*/


.feature-cm{
    text-align:center;
}

.feature-cm{
   padding: 30px;
}

body .container-fluid .row-fluid .feature-container>span{
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: stretch;
    -moz-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    flex-wrap: wrap;
    -wevkit-flex-wrap: wrap;
    flex-direction: row;
    -webkit-flex-direction: row;
    margin-right: -2.5%;
    width: auto;
}


.feature-container span>.hs_cos_wrapper {
    display: flex;
    flex-basis: 23.222%;
    float: left;
    margin-right: 1.5%;
    margin-top: 65px;
    border-radius: 6px;
    background:#ffffff;
    position:relative;
   transition:all ease-in-out .4s;
}

.feature-container span>.hs_cos_wrapper:before{
    content:"";
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    box-shadow: 0 0 7px 0 rgba(0,0,0,0.2);
    transition:all ease-in-out .4s;
    opacity:0;
}

.feature-container span>.hs_cos_wrapper:hover:before{
    opacity:1;
    transform:scale(1.1);
}



.font-icon i{
    font-size: 37px;
    line-height: 47px;
}

.feature-cm h5{
    font-weight: bold;
    padding: 20px 0px 0;
}

.arrow-module {
    border: 1px solid #FFBA1D;
    border-radius: 100%;
    width: 32px;
    height: 32px;
    margin: 0 auto;
    transition:all ease-in-out .2s;
    position:relative;
}

.arrow-module:hover{
    background:#FFBA1D;
}

.arrow-module:hover .arrow-hover-icon img{
    opacity:1;
    visibility:visible;
}

.arrow-module:hover .arrow-icon img{
    opacity: 0;
    visibility: hidden;
}

.arrow-module img{
    vertical-align:middle;
}

.arrow-hover-icon img {
    opacity: 0;
    visibility: hidden;
    position:absolute;
    top: 11px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

@media(max-width:1024px) and (min-width:768px){
    
    
.feature-container span>.hs_cos_wrapper {
   flex-basis: 48.333%;
   margin-top: 30px;
}
    
}



@media(max-width:767px){
    
    
.feature-container span>.hs_cos_wrapper{
    flex-basis: 100%;
    margin-top:30px;
}    
    

}
























/* ==========================================================================
   Custom Menu Primary
   ========================================================================== */


 /* Set ul background color */
 /* Set li background Color */
 /* Set link Color */
 /* Set link Hover Color */

/* Parent List */
.custom-menu-primary .hs-menu-wrapper > ul{ 
  background:;
}
.custom-menu-primary .hs-menu-wrapper > ul > li{
  background:;
}
.custom-menu-primary .hs-menu-wrapper > ul > li > a{
  color:;
}
.custom-menu-primary .hs-menu-wrapper > ul > li > a:hover{
  color:;
}

/* Child List */
.custom-menu-primary .hs-menu-wrapper > ul ul{}
.custom-menu-primary .hs-menu-wrapper > ul ul li{
  background:;
}
.custom-menu-primary .hs-menu-wrapper > ul ul li a{
  color:;
}
.custom-menu-primary .hs-menu-wrapper > ul ul li a:hover{
  color:;
}



/* Fix menu disappearing on desktop after toggling mobile menu */
@media screen and (min-width:768px) {
      .custom-menu-primary .hs-menu-wrapper { 
          display:block !important;
      }
  }




/* ==========================================================================
   Mobile Menu - Hubspot Standard Toggle Menu
   ========================================================================== */


/**
 * Special Note
 *
 * When the menu is open, a class of .mobile-open is applied to the body. You can 
 * use this for custom styling on any element when the menu is in the open position.                     
 */

.mobile-trigger, .child-trigger{
    display: none; /* Hide button on Desktop */
}

@media (max-width: 767px){


  /* Variables
     ========================================================================== */

     /* Set Mobile Menu Background Color */
        /* Set Link Color */
   /* Set Link Hover Color */

  /* 
    * Menu Reset
    *
    * Remove styling from desktop version of custom-menu-primary. Place any 
    * additional CSS you want removed from the mobile menu in this reset 
    */

  .custom-menu-primary,
  .custom-menu-primary .hs-menu-wrapper > ul,
  .custom-menu-primary .hs-menu-wrapper > ul li,
  .custom-menu-primary .hs-menu-wrapper > ul li a{
    display: block;
    float: none;
    position: static;
    top: auto;
    right: auto;
    left: auto;
    bottom: auto;
    padding: 0px;
    margin: 0px;
    background-image: none;
    background-color: transparent;
    border: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow:    none;
    box-shadow:         none; 
    max-width: none;
    width: 100%;
    height: auto;
    line-height: 1;  
    font-weight: normal;
    text-decoration: none;
    text-indent: 0px;
    text-align: left;
    color:#ffffff;
  }


  /* Toggle Button
     ========================================================================== */

  .mobile-trigger{
    display: inline-block !important; /* Show button on mobile */
    cursor: pointer; /* Mouse pointer type on hover */
    position: absolute; /*******************************************/
    top: 0px;          /* Position Button at right of screen  */
    right: 10px;        /*******************************************/
    width: auto; /* Button width */
    height: auto; /* Button height */      
    padding: 7px 10px 8px 10px;
    background: #ffffff; /* Background color */
    border: 1px solid #000000;
    font-size: 16px;
    font-weight: normal;
    text-align: left;
    text-transform: uppercase;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #000000; 
  }
  .mobile-trigger:hover{
    text-decoration: none; /* Removes link text underline on button */
    color:#ffffff;
    background-color: #000000; 
    border-color: transparent;
  }

  /* Change button when menu is open */
  .mobile-open .mobile-trigger{
    color:#ffffff;
    background-color: #000000; 
    border-color: transparent;
  }


  /* Toggle Button Icon
     ========================================================================== */

  .mobile-trigger i{
    display: inline;
    position: relative;
    top: -4px;
  }
  .mobile-trigger i:before, .mobile-trigger i:after{
    position: absolute;
    content: '';
  }
  .mobile-trigger i, .mobile-trigger i:before, .mobile-trigger i:after{
    width: 22px; /* Icon line width */
    height: 2px; /* Icon line height */
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    background-color: #000000; /* Icon color */
    display: inline-block;
  }
  .mobile-trigger i:before{
    top: -6px; /* Position top line */
  }
  .mobile-trigger i:after{
    top: 6px; /* Position bottom line */
  }
  
  .mobile-trigger:hover i, .mobile-trigger:hover i:before, .mobile-trigger:hover i:after,  
  .mobile-open .mobile-trigger i, .mobile-open .mobile-trigger i:before, .mobile-open .mobile-trigger i:after{
      background-color: #ffffff; /* Icon color */
  }


  /* Child Toggle Button
     ========================================================================== */

  .child-trigger{
    display: block !important; /* Hide button on Desktop */
    cursor: pointer; /* Mouse pointer type on hover */
    position: absolute;
    top: 0px;
    right: 0px;
    width: 55px !important; /* Button width */
    min-width: 55px !important;
    height: 45px !important; /* Button height */  
    padding: 0 !important;
    border-left: 1px dotted rgba(255, 255, 255, .20);
  }
  .child-trigger:hover{
    text-decoration: none;
  }
  .child-trigger i{
    position: relative;
    top: 50%; /* Centers icon inside button */
    margin: 0 auto !important;
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  .child-trigger i:after{
    position: absolute;
    content: '';
  }
  .child-trigger i, .child-trigger i:after{
    width: 10px; /* Icon line width */
    height: 1px; /* Icon line height */
    background-color:#ffffff; /* Icon color */
    display: block;

  }
  .child-trigger i:after{
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
  }
  .child-trigger.child-open i:after{
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
  }
  .child-trigger.child-open i{
  }

    
  /* Menu Styles on Mobile Devices
     ========================================================================== */  
     
   .custom-menu-primary.js-enabled{
       padding-top:0; /* Makes room for button */
       margin: 0;
       position: absolute;
       left: 0;
       right: 0;
       top: 18px;
   }

  /* Hide menu on mobile */
  .custom-menu-primary.js-enabled .hs-menu-wrapper,
  .custom-menu-primary.js-enabled .hs-menu-children-wrapper{
    display: none;
  }  

  /* Make child lists appear below parent items */
  .custom-menu-primary ul.hs-menu-children-wrapper{
    visibility: visible !important;
    opacity: 1 !important;
    position: static !important;
    display: none;
  }

  /* Mobile Menu Styles */ 
  .custom-menu-primary.js-enabled .hs-menu-wrapper{
    width: 100%;
    position:absolute; /**************************************************************/
    top: -18px;             /* Positions the menu to drop from the very top of the screen */
    left: 0;          /**************************************************************/
    padding: 0;
  }
  .custom-menu-primary .hs-menu-wrapper{
    background: rgba(62,62,62,0.95); /* Menu background color set off global menuColorMobile variable */
    width: 100%; /* Full screen width */
  }

   /* Level 1 Menu List Styles */
  .custom-menu-primary .hs-menu-wrapper > ul > li{
    position: relative;
  }
  .custom-menu-primary .hs-menu-wrapper > ul > li a{
    font-size: 22px; /* Font size of top level list items */
    line-height: 45px;
    overflow: visible;
  }

  /* Level 1 and Higher Menu List Styles */
  .custom-menu-primary .hs-menu-wrapper > ul li{
    border-top: 1px dotted rgba(255, 255, 255, .35); /* Adds transparent dark highlights to top of top level list items */
  }
  .custom-menu-primary .hs-menu-wrapper >  ul li a{
    padding: 0 10px;
    color:#ffffff; /* link color set by global mobile-aColor variable */
  }
  .custom-menu-primary .hs-menu-wrapper > ul li a:hover{
    color:#ffffff; /* link hover color set by global mobile-aColorHover variable */
  }

  /* Level 2 and Higher Menu List Styles */
  .custom-menu-primary .hs-menu-wrapper > ul ul li{
    background-color: rgba(255, 255, 255, .08);
  }
  .custom-menu-primary .hs-menu-wrapper > ul ul li a{
    text-indent: 10px; /* Indent Child lists */
    font-size: 16px; /* Font size of child lists */
  }

  /* Level 3 and Higher Menu List Styles */
  .custom-menu-primary .hs-menu-wrapper > ul ul ul li a{
    text-indent: 30px; /* Indent Child lists */
  }
  .custom-menu-primary .hs-menu-wrapper > ul ul ul ul li a{
    text-indent: 50px; /* Indent Child lists */
  }
}



/*============================================================
            HEADER Mobile Responsive
===========================================================*/

@media (max-width:767px){

.custom-menu-primary .hs-menu-wrapper {
    display:none;
}

.mobile-trigger {
    border: 0;
    top: 0;
    left: 8px;
    width:30px;
    background:transparent;
}

.mobile-trigger i, .mobile-trigger i:before, .mobile-trigger i:after {
    width: 25px;
    background: #000;
    height:3px;
}

.mobile-trigger i:before {
    top: -6px;
}

.mobile-trigger i:after {
    top: 6px;
}

.mobile-open .mobile-trigger {
    background-color: transparent;
    z-index:5;
}

.mobile-trigger:hover {
    background-color: rgba(0, 0, 0, 0);
    border-color: transparent;
}

.mobile-trigger:hover i, .mobile-trigger:hover i:before, 
.mobile-trigger:hover i:after, .mobile-open .mobile-trigger i,
.mobile-open .mobile-trigger i:before, .mobile-open .mobile-trigger i:after {
    background-color: #000;
}

.mobile-trigger i{
    transition: all .5s ease-in;
}

.mobile-open .mobile-trigger i{
    background:transparent;
    transition: all .1s ease-in;
}

.mobile-trigger i:before,
.mobile-trigger i:after{
    transition: all .3s ease-in;
}

.mobile-open .mobile-trigger i:before {
    top: 0;
    transform: rotate(45deg);
    background:#000;
}

.mobile-open .mobile-trigger i:after{
    top: 0;
    transform: rotate(-45deg);
    background:#000;
}


body .container-fluid .row-fluid .menu-container {
    top: 0;
    min-height: 0;
    padding: 0;
}

body .container-fluid .row-fluid .menu-open-logo,
body .container-fluid .row-fluid .menu-close,
body .container-fluid .menu-icon{
    display:none;
}

.row-fluid .search-container form input {
    font-size: 18px;
}

body .container-fluid .row-fluid .search-container {
    padding: 15px 20px 0;
    z-index:13;
}

.close-search {
    right: 20px;
}

.search-icon {
    position: absolute;
    top: 23px;
    right: 16px;
    z-index: 1;
}

body .row-fluid .header-group .logo-image {
    min-height: auto;
    width: 100%;
    max-width: 160px;
    position:relative;
    z-index:2;
    margin: 15px auto 0;
}


.child-trigger i, .child-trigger i:after {
    background-color: #000;
}

.header-container-wrapper .header-group {
    height: auto;
    min-height: 68px;
}

}


/****************** END Header Mobile Responsive *******************/







/*=========================================================
            Error Page
=========================================================*/                

.error-page-body{
    padding: 250px 0;
}

.error-page-body h1{
    font-size:40px;
    line-height:50px;
    font-weight:700;
}

body .row-fluid .error-page-body .wrapper{
    max-width:960px;
}

.error-page-body a.cta_button{
    padding-left:60px;
    padding-right:60px;
}

.error-page-body .cta{
    margin-top:50px;
}

body .row-fluid .error-page-body .left-col,
body .row-fluid .error-page-body .right-col{
    padding:0 20px;
    position:relative;
}


@media (min-width:768px){

body .row-fluid .error-page-body .left-col:before{
    position: absolute;
    content: '';
    right: -3%;
    top: 20px;
    bottom: 20px;
    width: 2px;
    background: rgba(255, 255, 255, 0.28);
}

}







@media (min-width:768px) and (max-width:1024px){
    
.error-page-body {
    padding: 160px 0;
}


}


@media (max-width:767px){
 
 body .row-fluid .error-page-body .right-col{
    margin-top:40px;
}
   
body .row-fluid .error-page-body .left-col,
body .row-fluid .error-page-body .right-col{
    padding:0;
    text-align:center;
}   
   
.error-page-body {
    padding: 120px 0;
}
 
.error-page-body .cta{
    margin-top:30px;
} 
 
.error-page-body .error-image {
    display: flex;
    display: -webkit-flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    justify-content: center;
    -webkit-justify-content: center;
    justify-content: center;
} 

.error-page-body{
    margin-top:60px;
}

    
}






/*================================================================================ 
        About Section Five  Styling
==================================================================================*/
.about-section-five{
    padding:70px 0;
}
.about-section-five h2{
    color:#FFBA1D;
    text-transform:uppercase;
    font-weight:bold;
}
@media(max-width:767px){
    
    
.about-section-five,
.about-section-five .align-right{    
    text-align: center;
}
.about-section-five h2{
    margin-bottom:50px;
}
}





/*Search Page Styling*/


.gsc-control-cse .gs-spelling, .gsc-control-cse .gs-result .gs-title, .gsc-control-cse .gs-result .gs-title{
    font-size:19px!important;
}

@media (max-width: 767px){
.header-container-wrapper .widget-type-global_group .custom-header .row-number-3 > .row-fluid {
    display: flex;
    flex-wrap: wrap;
}
.header-container-wrapper .widget-type-global_group .custom-header .row-number-3 > .row-fluid .span9 {
    width: 60%;
  position: relative;
}
.header-container-wrapper .widget-type-global_group .custom-header .row-number-3 > .row-fluid .span3 {
    display: flex;
    width: 40%;
}
  .header-container-wrapper .widget-type-global_group .custom-header .row-number-3 > .row-fluid .span9 .search-icon img {
    width: 80% !important;
}
.header-container-wrapper .widget-type-global_group .custom-header .row-number-3 > .row-fluid .span9 .row-number-5 {
    width: 100%;
    display: inline-block;position: relative;
}
.header-container-wrapper .widget-type-global_group .custom-header .row-number-3 > .row-fluid .span9 .row-number-4 {
    width: 100%;
    display: inline-block;
}  
 .header-container-wrapper .widget-type-global_group .custom-header .row-number-3 > .row-fluid .span9 .row-number-5 .search-icon {
    width: 100% !important;
    display: flex;
    justify-content: flex-end;
} 
 .header-container-wrapper .widget-type-global_group .custom-header .row-number-3 > .row-fluid .span9 .row-number-5 .search-icon {
    width: 100% !important;
    display: flex;
    justify-content: flex-end;
    order: 1;
  top: -14px
} 

  .header-container-wrapper .widget-type-global_group .custom-header .row-number-3 > .row-fluid .span9 .search-icon img {
    width:12% !important;float: right;
}
 .header-container-wrapper .widget-type-global_group .custom-header .row-number-3 > .row-fluid .span9 .search-icon span#hs_cos_wrapper_module_155196175162595_ {
    width: 100%;
    display: inline-block;
} 
  .mobile-trigger {
    border: 0;
    top: inherit;
    right: 8px;
    width: 30px;
    background: transparent;
   bottom: -61px;
    left: inherit;
}
  .custom-header {
  padding-top: 10px;
    padding-bottom: 70px;
}
.custom-menu-primary.js-enabled .hs-menu-wrapper {
    width: 100%;
    position: absolute;
    top: 61px;
    right: 9px;
    padding: 0;
    width: 200px !important;
    left: inherit;background-color: #fff;
}  
body.september-18 .custom-menu-primary .hs-menu-wrapper>ul>li>a {
    color: #58585a;
    font-weight: 600;
    padding: 15px !important;
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
}  
.header-container-wrapper .widget-type-global_group .custom-header .row-number-3 > .row-fluid .span3 .cell-wrapper {
    width: 100%;
}
 .child-trigger i, .child-trigger i:after {
    background-color: #fff;
} 
  
  
  
} 
@media(max-width:599px){
.header-container-wrapper .widget-type-global_group .custom-header .row-number-3 > .row-fluid .span9 .row-number-5 .search-icon {
    display: none;
}  
.mobile-trigger {
    bottom: -41px;
  
}  
 .custom-header {
    padding-bottom: 30px;
} 


}
@media(max-width:480px){
.header-container-wrapper .widget-type-global_group .custom-header .row-number-3 > .row-fluid .span9 .row-number-5 .search-icon {
       top: -11px;
}
  .header-container-wrapper .widget-type-global_group .custom-header .row-number-3 > .row-fluid .span9 .search-icon img {
    width:14% !important;
}
.custom-header .top-content ul li a {
    font-size: 10pt;
}
body.september-18 .custom-logo a {
 
    margin: 13px 0 0;
    width: 100%;
    background-size:133px;
}
.custom-header .top-content ul li:first-child a {
    margin-left: 0;
}
 .header-container-wrapper .widget-type-global_group .custom-header .row-number-3 > .row-fluid .span3 {
    display: flex;
    width: 50%;
} 
.header-container-wrapper .widget-type-global_group .custom-header .row-number-3 > .row-fluid .span9 {
    width:49%;
    position: relative;

}

  
  
}





